function plot_xbt( number )
%
[ stat, filename ] = unix( sprintf( 'ls *%05d.edf', number ) ) ;
filename = filename(1:(length(filename)-1)) ;
[ stat, header ]   = unix(sprintf( 'head -25 %s | grep -v //', filename ) ) ;

launch_date = header( 20: 27) ;
launch_time = header( 49: 56) ;
slatitude   = header(101:109) ;
slongitude  = header(131:140) ;
probe_type  = header(166:168) ;

lat = str2num(slatitude(1:8)) ;
lon = str2num(slongitude(1:9)) ;

lattmp = 100*floor(lat/100) ;
latmin = lat - lattmp ;
lat    = lattmp ;

lontmp = 100*floor(lon/100) ;
lonmin = lon - lontmp ;

lat =  
